# Cores required to run the TCL script

set PF_TPSRAMver {1.1.108}
set PF_CCCver {2.2.220}
set COREAXI4INTERCONNECTver {2.8.103}
set COREJTAGDEBUGver {4.0.100}
set PF_DDR3ver {2.4.124}
set PF_INIT_MONITORver {2.0.307}
set MIV_RV32ver {3.1.200}
set CORERESET_PFver {2.3.100}
set CoreAHBLitever {6.1.101}
set COREAHBTOAPB3ver {3.2.101}
set CoreAPB3ver {4.2.100}
set CoreGPIOver {3.2.102}
set CoreUARTapbver {5.7.100}
set CORESPIver {5.2.104}
set CPRIver {2.0.1}
set CoreJESD204BRXver {3.4.104}
set CoreJESD204BTXver {3.2.103}
set PF_XCVR_REF_CLKver {1.0.103}
set PF_TX_PLLver {2.0.304}
set PF_XCVR_ERMver {3.1.205}